{% extends "NavBar.html" %}
{% load static %}
{% block tittle %}Education & Experiences | Aisyah Amyra Izra{% endblock %}

{% block nav_item %}
<li class="nav-item">
        <a class="nav-link active" href="{% url 'eduandexp' %}">Education & Experiences</a>
    </li>
    <li class="nav-item">
        <a class="nav-link" href="{% url 'skills' %}" style="color:#3F5B90">Skills</a>
    </li>
    <li class="nav-item">
            <a class="nav-link" href="{% url 'contact' %}" style="color:#3F5B90">Contact</a>
        </li>
    <li class="nav-item">
            <a class="nav-link" href="{% url 'bye' %}" style="color:#3F5B90">BYE!</a>
        </li>
        
{% endblock %}
{% block content %}
<body class="body-education">
        <div class="container">
                <div class="row">
                    <div class= "col-lg-4">
                        <p class="font-weight-bold" style= "margin-top:100px;" id="eduT"> 2018 - present </p>
                          <p class="eduFill">University of Indonesia - Depok, <br> IND; Class of 2019<br>
                                Computer Science Major </p>
                    </div>
                    <div class="col-lg-4">
                        <p class="edunexp">Education and Experiences </p>
                    </div>
                    <div class="col-lg-4">
                        <p style= "margin-top:100px; margin-left: 90px;" id="eduT"> Project Officer of SMAN 70 Jakarta’s Career Day </p>
                            <p style="margin-left: 90px;"class="eduFill">A program that explore interests and passions for extension of their academic career </p>
                    </div> 
                </div>
                <div class="row">
                    <div class= "col-lg-4">
                            <p style= "margin-top:25px;" id="eduT"> 2014 - 2018 </p>
                                <p class="eduFill">70 High School - Jakarta,<br> Indonesia </p>
                    </div>
                    <div class="col-lg-4">   
                    </div>
                    <div class= "col-lg-4">
                            <p style= "margin-top:25px;margin-left: 90px;" id="eduT"> Staff of Sponsorship at Setara</p>
                            <p style="margin-left: 90px;"class="eduFill">Setara is a performing arts event organized by SMAN 70 Jakarta</p>
                    </div> 
                </div> 
                <div class="row">
                    <div class="col-lg-4">
                        <p style= "margin-top:20px;" id="eduT"> 2012 - 2013 </p>
                            <p class="eduFill">Study Abroad; Grand Rapids Senior High School - Grand Rapids, MN
                                    International studies and culture</p>

                    </div>
                    <div class="col-lg-4">   
                    </div>
                    <div class= "col-lg-4">
                        <p style= "margin-top:60px;margin-left:90px;" id="eduT"> Staff of Public Relation at Open House Fasilkom	</p>
                    </div> 
                <div class="row">
                    <div class="col-lg-4">
                        <p style= "margin-top:50px; margin-left: 15px;" id="eduT"> 2010 - 2012 </p>
                            <p style= "margin-left: 5%" class="eduFill">19th Junior High School-Jakarta, Indonesia</p>
                    </div>
                    <div class="col-lg-4">   
                    </div>
                    <div class="col-lg-4">  
                        <p style= "margin-top:60px;margin-left:155px;" id="eduT"> Staff of Public Relation at Open House Fasilkom</p>
                    </div> 
                </div>
                <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script> 
                <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
                <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
                <script src="js/bootstrap.js"></script> 
                <script src="css/bootstrap.css"></script> 

</body>
{% endblock %}